<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>The Ham</title>
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./css/style.css">

</head>

<body>
    <section class="hero-title">
        <header class="hero-header">
            <div class="container">
                <div class="header-content">
                    <div class="header-logo-all">
                        <div class="header-logo">
                            <div class="header-logo-text">Н</div>
                        </div>
                        <a href="#" class="header-text">the<span class="header-text-pre">Ham</span></a>
                    </div>
                    <ul class="header-nav-list">
                        <li class="header-nav-item">
                            <a href="#" class="header-nav-link">Home</a>
                        </li>
                        <li class="header-nav-item">
                            <a href="#" class="header-nav-link">About</a>
                        </li>
                        <li class="header-nav-item">
                            <a href="#" class="header-nav-link">Blog</a>
                        </li>
                        <li class="header-nav-item">
                            <a href="#" class="header-nav-link">Skills</a>
                        </li>
                        <li class="header-nav-item">
                            <a href="#" class="header-nav-link">Service</a>
                        </li>
                        <li class="header-nav-item">
                            <a href="#" class="header-nav-link">Work</a>
                        </li>
                        <li class="header-nav-item">
                            <a href="#" class="header-nav-link">Testimonial</a>
                        </li>
                        <li class="header-nav-item">
                            <a href="#" class="header-nav-link">
                                <img src="./pictures/Icons/SearchSVG.svg" alt="Іконка пошуку">
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
        </header>

        <main class="hero-main">
            <div class="container">
                <p class="hero-main-text1">The Ham is <span class="hero-main-pretext1">Wordpress theme</span></p>
                <p class="hero-main-text2">we are creative</p>
                <p class="hero-main-text3">Just Buy And Enjoy These Awesome Features</p>
                <button class="hero-main-btn"><a href="#">EXPLORE NOW</a></button>
                <button class="hero-main-btn btn2"><a href="#">purchase now</a></button>
            </div>
            <section class="nav-panel">
                <a href="" class="nav-panel-item part1">
                    <img src="./pictures/Icons/Different_theme_option.svg" alt="">
                    <p class="nav-panel-text">Different theme option</p>
                </a>
                <a href="" class="nav-panel-item part2">
                    <img src="./pictures/Icons/fully_customizable.svg" alt="">
                    <p class="nav-panel-text">fully customizable</p>
                </a>
                <a href="" class="nav-panel-item part3">
                    <img src="./pictures/Icons/unlimited_support.svg" alt="">
                    <p class="nav-panel-text">unlimited support</p>
                </a>
                <a href="" class="nav-panel-item part4">
                    <img src="./pictures/Icons/responsive_all_device.svg" alt="">
                    <p class="nav-panel-text">responsive all device</p>
                </a>
            </section>
        </main>
    </section>
    <section class="services container">
        <h2 class="services-title">Our Services</h2>
        <nav class="services-nav">
            <a href="#" class="services-link services-link-active" data-tab="web-design1">Web Design</a>
            <a href="#" class="services-link" data-tab="web-design2">Graphic Design</a>
            <a href="#" class="services-link" data-tab="web-design3">Online Support</a>
            <a href="#" class="services-link" data-tab="web-design4">App Design</a>
            <a href="#" class="services-link" data-tab="web-design5">Online Marketing</a>
            <a href="#" class="services-link" data-tab="web-design6">Seo Service</a>
        </nav>
        <div class="services-content">
            <div class="services-image-container">
                <img src="./pictures/web_design/web-design1.jpg" alt="Web Design" class="services-image"
                    data-tab="web-design1">
                <img src="./pictures/web_design/web-design2.jpg" alt="Web Design" class="services-image"
                    data-tab="web-design2">
                <img src="./pictures/web_design/web-design3.jpg" alt="Web Design" class="services-image"
                    data-tab="web-design3">
                <img src="./pictures/web_design/web-design4.jpg" alt="Web Design" class="services-image"
                    data-tab="web-design4">
                <img src="./pictures/web_design/web-design5.jpg" alt="Web Design" class="services-image"
                    data-tab="web-design5">
                <img src="./pictures/web_design/web-design6.jpg" alt="Web Design" class="services-image"
                    data-tab="web-design6">
            </div>
            <div class="services-text">
                <h3 class="services-text-title" data-tab="web-design1">Lorem ipsum dolor sit amet consectetur
                    adipisicing elit. Iusto adipisci nostrum ducimus excepturi consequatur ad necessitatibus aliquid
                    sint numquam totam nisi soluta voluptas cupiditate quidem eveniet, dolorem neque porro eum
                    facilis dignissimos in, voluptatum veniam. Ipsam at est minus esse.</h3>
                <h3 class="services-text-title" data-tab="web-design2">Lorem ipsum dolor sit amet, consectetur
                    adipisicing elit. Obcaecati totam delectus quibusdam nisi distinctio ullam quaerat corrupti
                    commodi? Assumenda quod amet tempora id, recusandae aspernatur laborum deleniti dolor fugit
                    odit?</h3>
                <h3 class="services-text-title" data-tab="web-design3">Lorem ipsum dolor sit amet consectetur
                    adipisicing elit. Ipsa expedita molestias delectus dignissimos excepturi, repellendus earum
                    culpa corporis itaque dolorum!</h3>
                <h3 class="services-text-title" data-tab="web-design4">Lorem ipsum dolor sit amet, consectetur
                    adipisicing elit. Eaque vero expedita id, rerum fugit ex cumque totam molestias eum voluptatum
                    deleniti? Iste harum quis molestias atque modi hic non autem expedita exercitationem, numquam
                    quia maiores obcaecati voluptas ab assumenda saepe libero nihil, adipisci ducimus vero magni
                    quidem quasi rerum. Cupiditate.</h3>
                <h3 class="services-text-title" data-tab="web-design5">Lorem ipsum dolor sit amet consectetur
                    adipisicing elit. Molestias libero praesentium rerum est aliquam. Ipsum non, fuga nam ullam
                    ducimus ipsam earum fugit repellendus. Facere excepturi totam ab aspernatur porro, dolor nemo
                    magnam vitae, tenetur inventore ratione. Aspernatur neque doloremque modi atque illum molestiae,
                    dolor dolorum eveniet aut omnis quibusdam, totam rem fuga, eum voluptatibus et nisi! Officia,
                    eum ea?</h3>
                <h3 class="services-text-title" data-tab="web-design6">Lorem, ipsum dolor sit amet consectetur
                    adipisicing elit. Eaque nam id iste quaerat tenetur praesentium, alias repudiandae dolorem optio
                    maxime delectus veritatis consequatur nobis beatae. Amet fugit accusantium exercitationem nemo
                    suscipit, nam perferendis. Ipsam nesciunt quas obcaecati eaque quo! Maxime, voluptas
                    consequuntur quod delectus praesentium aspernatur aut ea adipisci quos aliquid maiores
                    recusandae possimus eos placeat deleniti blanditiis modi mollitia doloribus illo dolore, atque
                    quia dolorum sed reprehenderit. Neque, quia!</h3>
            </div>
        </div>
    </section>
    <section class="sales-section">
        <div class="container">
            <p class="sales-text">Everything is ready. just buy and install now</p>
            <p class="sales-text2">Smooth reliable, responsive ready, perfect portfolio, unique blog layout and many
                many options for you</p>
            <button class="sales-btn"><a class="sales-btn-text" href="#">purchase now</a></button>
        </div>
    </section>
    <section class="examples">
        <div class="container">
            <h2 class="examples-title">Our Amazing Work</h2>
            <nav class="examples-nav">
                <a href="" class="examples-link">All</a>
                <a href="" class="examples-link" data-tab="graphic-design">Graphic Design</a>
                <a href="" class="examples-link" data-tab="web-design">Web Design</a>
                <a href="" class="examples-link" data-tab="landing-pages">Landing Pages</a>
                <a href="" class="examples-link" data-tab="wordpress">Wordpress</a>
            </nav>
            <div class="examples-img-container">
                <img src="./pictures/graphic_design/graphic-design1.jpg" alt="" class="examples-image"
                    data-tab="graphic-design">
                <img src="./pictures/graphic_design/graphic-design2.jpg" alt="" class="examples-image"
                    data-tab="graphic-design">
                <img src="./pictures/graphic_design/graphic-design3.jpg" alt="" class="examples-image"
                    data-tab="graphic-design">
                <img src="./pictures/graphic_design/graphic-design4.jpg" alt="" class="examples-image"
                    data-tab="graphic-design">
                <img src="./pictures/graphic_design/graphic-design5.jpg" alt="" class="examples-image"
                    data-tab="web-design">
                <img src="./pictures/graphic_design/graphic-design6.jpg" alt="" class="examples-image"
                    data-tab="web-design">
                <img src="./pictures/graphic_design/graphic-design7.jpg" alt="" class="examples-image"
                    data-tab="web-design">
                <img src="./pictures/graphic_design/graphic-design8.jpg" alt="" class="examples-image"
                    data-tab="web-design">
                <img src="./pictures/graphic_design/graphic-design9.jpg" alt="" class="examples-image"
                    data-tab="landing-pages">
                <img src="./pictures/graphic_design/graphic-design10.jpg" alt="" class="examples-image"
                    data-tab="landing-pages">
                <img src="./pictures/graphic_design/graphic-design11.jpg" alt="" class="examples-image"
                    data-tab="landing-pages">
                <img src="./pictures/graphic_design/graphic-design12.jpg" alt="" class="examples-image"
                    data-tab="landing-pages">
                <img src="./pictures/graphic_design/graphic-design13.jpg" alt="" class="examples-image"
                    data-tab="wordpress">
                <img src="./pictures/graphic_design/graphic-design14.jpg" alt="" class="examples-image"
                    data-tab="wordpress">
                <img src="./pictures/graphic_design/graphic-design15.jpg" alt="" class="examples-image"
                    data-tab="wordpress">
                <img src="./pictures/graphic_design/graphic-design16.jpg" alt="" class="examples-image"
                    data-tab="wordpress">
                <img src="./pictures/graphic_design/graphic-design17.jpg" alt="" class="examples-image"
                    data-tab="graphic-design">
                <img src="./pictures/graphic_design/graphic-design18.jpg" alt="" class="examples-image"
                    data-tab="graphic-design">
                <img src="./pictures/graphic_design/graphic-design19.jpg" alt="" class="examples-image"
                    data-tab="graphic-design">
                <img src="./pictures/graphic_design/graphic-design20.jpg" alt="" class="examples-image"
                    data-tab="graphic-design">
                <img src="./pictures/graphic_design/graphic-design21.jpg" alt="" class="examples-image"
                    data-tab="web-design">
                <img src="./pictures/graphic_design/graphic-design22.jpg" alt="" class="examples-image"
                    data-tab="web-design">
                <img src="./pictures/graphic_design/graphic-design23.jpg" alt="" class="examples-image"
                    data-tab="web-design">
                <img src="./pictures/graphic_design/graphic-design24.jpg" alt="" class="examples-image"
                    data-tab="web-design">
                <img src="./pictures/graphic_design/graphic-design25.jpg" alt="" class="examples-image"
                    data-tab="landing-pages">
                <img src="./pictures/graphic_design/graphic-design26.jpg" alt="" class="examples-image"
                    data-tab="landing-pages">
                <img src="./pictures/graphic_design/graphic-design27.jpg" alt="" class="examples-image"
                    data-tab="landing-pages">
                <img src="./pictures/graphic_design/graphic-design28.jpg" alt="" class="examples-image"
                    data-tab="landing-pages">
                <img src="./pictures/graphic_design/graphic-design29.jpg" alt="" class="examples-image"
                    data-tab="wordpress">
                <img src="./pictures/graphic_design/graphic-design30.jpg" alt="" class="examples-image"
                    data-tab="wordpress">
                <img src="./pictures/graphic_design/graphic-design31.jpg" alt="" class="examples-image"
                    data-tab="wordpress">
                <img src="./pictures/graphic_design/graphic-design32.jpg" alt="" class="examples-image"
                    data-tab="wordpress">
            </div>
            <button class="examples-btn"><a class="examples-btn-text" href="#">Load More</a></button>
        </div>
    </section>
    <section class="breaking-news container">
        <div class="section-title">
            <h3 class="title">Breaking News</h3>
        </div>
        <div class="section-content">
            <div class="news-item">
                <a href="#" class="news-link">
                    <div class="news-date"><span>12 Feb</span></div>
                    <img src="./pictures/Breaking_news/Breaking1.jpg" alt="">
                    <h4 class="news-title">Amazing Blog Post</h4>
                </a>
                <div class="news-info">
                    <p class="info-by">By admin</p>
                    <p class="info-comments">2 comment</p>
                </div>
            </div>
            <div class="news-item">
                <a href="#" class="news-link">
                    <div class="news-date"><span>12 Feb</span></div>
                    <img src="./pictures/Breaking_news/Breaking2.jpg" alt="">
                    <h4 class="news-title">Amazing Blog Post</h4>
                </a>
                <div class="news-info">
                    <p class="info-by">By admin</p>
                    <p class="info-comments">2 comment</p>
                </div>
            </div>
            <div class="news-item">
                <a href="#" class="news-link">
                    <div class="news-date"><span>12 Feb</span></div>
                    <img src="./pictures/Breaking_news/Breaking3.jpg" alt="">
                    <h4 class="news-title">Amazing Blog Post</h4>
                </a>
                <div class="news-info">
                    <p class="info-by">By admin</p>
                    <p class="info-comments">2 comment</p>
                </div>
            </div>
            <div class="news-item">
                <a href="#" class="news-link">
                    <div class="news-date"><span>12 Feb</span></div>
                    <img src="./pictures/Breaking_news/Breaking4.jpg" alt="">
                    <h4 class="news-title">Amazing Blog Post</h4>
                </a>
                <div class="news-info">
                    <p class="info-by">By admin</p>
                    <p class="info-comments">2 comment</p>
                </div>
            </div>
            <div class="news-item">
                <a href="#" class="news-link">
                    <div class="news-date"><span>12 Feb</span></div>
                    <img src="./pictures/Breaking_news/Breaking5.jpg" alt="">
                    <h4 class="news-title">Amazing Blog Post</h4>
                </a>
                <div class="news-info">
                    <p class="info-by">By admin</p>
                    <p class="info-comments">2 comment</p>
                </div>
            </div>
            <div class="news-item">
                <a href="#" class="news-link">
                    <div class="news-date"><span>12 Feb</span></div>
                    <img src="./pictures/Breaking_news/Breaking6.jpg" alt="">
                    <h4 class="news-title">Amazing Blog Post</h4>
                </a>
                <div class="news-info">
                    <p class="info-by">By admin</p>
                    <p class="info-comments">2 comment</p>
                </div>
            </div>
            <div class="news-item">
                <a href="#" class="news-link">
                    <div class="news-date"><span>12 Feb</span></div>
                    <img src="./pictures/Breaking_news/Breaking7.jpg" alt="">
                    <h4 class="news-title">Amazing Blog Post</h4>
                </a>
                <div class="news-info">
                    <p class="info-by">By admin</p>
                    <p class="info-comments">2 comment</p>
                </div>
            </div>
            <div class="news-item">
                <a href="#" class="news-link">
                    <div class="news-date"><span>12 Feb</span></div>
                    <img src="./pictures/Breaking_news/Breaking8.jpg" alt="">
                    <h4 class="news-title">Amazing Blog Post</h4>
                </a>
                <div class="news-info">
                    <p class="info-by">By admin</p>
                    <p class="info-comments">2 comment</p>
                </div>
            </div>
        </div>
    </section>
    <section class="about">
        <div class="container">
            <h2 class="about-title">What People Say About theHam</h2>
            <img src="./pictures/Icons/about.svg" alt="" class="about-svg">
            </svg>
            <p class="about-text">Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum
                odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui
                laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.</p>
            <div class="about-person">
                <p class="about-person-name">Nadya Ali</p>
                <p class="about-person-position">Photographer</p>
                <img src="./pictures/About/Image_1.png" alt="Фото" class="about-person-photo">
            </div>
            <div class="about-nav-photos">
                <div class="about-button left-button">&lt;</div>
                <img src="./pictures/About/Image_1.png" alt="Фото 1" class="about-nav-photo about-photo-active"
                    data-tab="person1">
                <img src="./pictures/About/Image_2.png" alt="Фото 2" class="about-nav-photo" data-tab="person2">
                <img src="./pictures/About/Image_3.png" alt="Фото 3" class="about-nav-photo" data-tab="person3">
                <img src="./pictures/About/Image_4.png" alt="Фото 4" class="about-nav-photo" data-tab="person4">
                <div class="about-button right-button">&gt;</div>
            </div>
            <div class="about-persons-info">
                <p class="about-person-name" data-tab="person1">Nadya Ali</p>
                <p class="about-person-position" data-tab="person1">Photographer</p>
                <p class="about-person-name" data-tab="person2">Zhora Ali</p>
                <p class="about-person-position" data-tab="person2">Just a cool guy</p>
                <p class="about-person-name" data-tab="person3">Hasan Ali</p>
                <p class="about-person-position" data-tab="person3">UX Designer</p>
                <p class="about-person-name" data-tab="person4">Zoja Zhorivna</p>
                <p class="about-person-position" data-tab="person4">Project Manager</p>
            </div>
        </div>
    </section>
    <script src="./js/common.js"></script>
    <script src="./js/common3.js"></script>
</body>

</html>